Subject: Re: ARC Submission 1/48th Tamiya Hyakushiki Shitei III "KI-46 Dinah" from Kevin Jongen
From: "Steve Bamford ARC" <[email-masked]>
To: "Kevin Jongen" <[email-masked]>
Date: Sun, 25 Jan 2004 22:06:34 -0800

Hi Kevin,
Thanks for sending in your Ki-46 article.  I'll put this on ARC for the Jan 26 update......you being Australian fits in well with this special update.  :-)

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Kevin Jongen 
  To: Steve Bamford ARC 
  Sent: Sunday, January 25, 2004 3:20 AM
  Subject: ARC Submission 1/48th Tamiya Hyakushiki Shitei III "KI-46 Dinah" from Kevin Jongen

  Hi Steve
   
  Thanks very much for posting my previous aircraft models. I appreciate the effort you put in for us aircraft modellers. 
   
  I've just finished building and photographing Tamiya's KI-46 Dinah and very happy with the way it came out and hopefully ARC readers will think so too. I have used your 8 picture template and set up the images to your specifications to make it as easy for you as I can.

  PS You and the team have certainly done a terrific job with ARC. It has a excellent mix of information for the aircraft modeller and aviation enthusiast. I for one check to see whats new at least every third day and use the aircraft walkaround section extensively as well as the Tools n Tips and the reviews of new products. The article you did on stripping paint with oven cleaner has saved quite a few of my models from being thrown in the bin and allowed me to refurbish some of the old ones that aren't quite up to scratch ! In fact the P-47 you posted for me just before Xmas was stripped twice before I was happy with the NMF.

  regards
  Kevin Jongen
  Melbourne, Australia.